a {
  color: #0092c3;
}

a:hover {
  color: #007cb7;
}

.nav--pills > li > a, .field--field-landing-page-image-link > a {
  background-color: #0092c3;
}

.nav--pills > li > a:hover {
  background-color: #007cb7;
}

#page {
  /*background: white url("../images/project/project-bg.jpg") center -20px no-repeat;*/
}

.block-title {
  color: #0092c3;
}

#navigation {
  background-color: #0092c3;
}

.js .block--menu-main .block-content {
  background-color: #0092c3;
}

.nav--main .nav-item .nav-link:hover {
  background-color: #007cb7;
}

.nav--project-local > li > a:hover, .nav--project-local > li > a:active, .nav--project-local > li > a.active {
  background-color: #cce9f3;
  color: #0092c3;
}

.field--field-landing-page-image-link > a {
  color: white;
  color: rgba(255, 255, 255, 0.9);
}
.field--field-landing-page-image-link > a:hover {
  color: white;
  background-color: #00a7cf;
}
